html{
	height:100%;
	width:100%;
	background:url(../img/bg.png) repeat-y center top;
	color:#C89191;
	font-family:sans-serif;
	font-size:14px;
}

body{
	min-height:100%;
	width:100%;
	margin:0 auto;

	background:url(../img/bgImg.jpg) no-repeat top center;
}

blockquote{
	margin:1em 0;
	font-style:italic;
}

h1,h2,h3,h4,h5,h6{
	color:#FFF;
}

.hr{
	border:0;
	margin:46px 0;
	background:url(../img/divider.png) no-repeat center center;
	height:16px;
}

.hr hr{
	display:none;
}

a{
	color:#FFF;	
}

a:hover{
	text-decoration:none;
}

#wrap{
	width:960px;
	margin:0 auto;
	min-height:100%;
	position:relative;
	padding-top:35px;
}

#logo{
	background:url(../img/logo.png) no-repeat;
	height:98px;
	width:215px;
	display:block;
	border-bottom:1px solid #BC919D;
	position:absolute;
	right:0;
}

#menu{
	list-style:none;
	float:right;
	margin-top:290px;
	margin-bottom:68px;
}

#menu li{
	background-position:0 0;
	margin:10px 0;
}

#menu a{
	height:29px;
	width:197px;
	display:block;
}

#home{
	background:url(../img/homeOut.png) no-repeat
}

#home:hover,#home span{
	background:url(../img/home.png) no-repeat
}

#homeOn{
	background:url(../img/home.png) no-repeat
}

#ourWork{
	background:url(../img/ourWorkOut.png) no-repeat;
}

#ourWork:hover,#ourWork span{
	background:url(../img/ourWork.png) no-repeat;
}

#ourWorkOn{
	background:url(../img/ourWork.png) no-repeat;
}

#ourEvents{
	background:url(../img/ourEventsOut.png) no-repeat;
}

#ourEvents:hover,#ourEvents span{
	background:url(../img/ourEvents.png) no-repeat;
}

#ourEventsOn{
	background:url(../img/ourEvents.png) no-repeat;
}

#ourServices{
	background:url(../img/ourServicesOut.png) no-repeat;
}

#ourServices:hover,#ourServices span{
	background:url(../img/ourServices.png) no-repeat;
}

#ourServicesOn{
	background:url(../img/ourServices.png) no-repeat;
}

#ourRep{
	background:url(../img/ourRepOut.png) no-repeat;
}

#ourRep:hover,#ourRep span{
	background:url(../img/ourRep.png) no-repeat;
}

#ourRepOn{
	background:url(../img/ourRep.png) no-repeat;
}

#title{
	margin-bottom:12px;
}

#contact{
	background:url(../img/contactOut.png) no-repeat;
}

#contact:hover,#contact span{
	background:url(../img/contact.png) no-repeat;
}

#contactOn{
	background:url(../img/contact.png) no-repeat;
}

.title{
	height:44px;
	width:438px;
	margin-top:39px;
	margin-bottom:12px;
	margin-left:31px;
}

#content{
	width:669px;
	border:1px solid #BC919D;
	border-width:1px 0 0 1px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	padding-left:36px;
	padding-top:34px;
	min-height:250px;
}

.home #content{
	border:0px;
	width:705px;
	padding:0px;
}

#borderFade{
	width:1px;
	height:251px;
	margin-left:-37px;
	position:absolute;
	bottom:0px;
}

.home #content img{
	margin:6px;
}

#content img.vOne{
	height:79px;
}

#content img.hOne{
	width:107px;
}

#content img.vTwo{
	height:170px;
}

#content img.hTwo{
	width:226px;
}

#content img.vThree{
	height:261px;
}

#content img.hThree{
	width:345px;
}

#content img.vFour{
	height:352px;
}

#content img.left{
	float:left;
}

#content img.right{
	float:right;
}

#content img.cLeft{
	clear:left;
}

#content img.cRight{
	clear:right;
}

#content img.cBoth{
	clear:both;
}

#content img.edgeLeft{
	margin-left:0px;
}

#content img.edgeRight{
	margin-right:0px;
}

#content img.edgeTop{
	margin-top:0px;
}

#content img.edgeBottom{
	margin-bottom:20px;
}

#fWrap{
	clear:both;
	width:100%;
}

#footer{
	margin:0 auto;
	margin-top:35px;
	border-top:1px solid #BC919D;
	color:#FFF;
	padding-top:12px;
	padding-bottom:36px;
	font-size:12px;
	width:960px;
	position:relative;
}

#footer a{
	color:#C89191;
}

#footer span{
	color:#C89191;
}

#footer #bookmark{
	float:right;
}

#footer #udLink{
	color:#B7A1A5;
	text-decoration:none;
	float:right;
	margin-right:118px;
	margin-left:48px;
	font-size:11px;
}

#footer #udLink img{
	margin-right:4px;
	border:none;
}

#footer #udLink span{
	color:#B7A1A5;
	position:absolute;
	top:11px;
	font-size:8px;
}